# Uses of Interface
org.eclipse.net4j.TransportConfigurator.AcceptorDescriptionParser

Packages that use TransportConfigurator.AcceptorDescriptionParser
Package
Description
org.eclipse.net4j
The Net4j transport layer.

## Uses of TransportConfigurator.AcceptorDescriptionParser in org.eclipse.net4j

Methods in org.eclipse.net4j that return TransportConfigurator.AcceptorDescriptionParser
Modifier and Type
Method
Description
`abstract TransportConfigurator.AcceptorDescriptionParser`
TransportConfigurator.AcceptorDescriptionParser.Factory.`create(String description)`